﻿@charset "utf-8";
/* CSS Document */

/*初始区域*/
html, body, div, p, hr, pre, h1, h2, h3, h4, h5, h6, table, tr, td, th, tfoot, tbody, thead, p, figure, form, blockquote, input, textarea, label, ul, ol, dl, li, dt, dd,.clearfix:after { margin:0; padding:0; }
html { font-family: sans-serif; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; -moz-text-size-adjust: 100%; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
html, body { height:100%; }
*::after, *::before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block;}
audio, canvas, progress, video { display: inline-block; vertical-align: baseline;}
audio:not([controls]) { display: none; height: 0;}
[hidden], template { display: none;}
a { background: transparent; text-decoration: none;}
a:active, a:hover { outline: 0;}
a:focus { outline:none; -moz-outline:none; -webkit-outline:none;}
abbr[title] { border-bottom: 1px dotted;}
b, strong { font-weight: bold;}
dfn { font-style: italic;}
ul, ol { list-style: none outside none;}
li { list-style-type:none;}
mark { background: #ff0; color: #000;}
small { font-size: 80%;}
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline;}
sup { top: -0.5rem;}
sub { bottom: -0.25rem;}
iframe { border:0;}
svg:not(:root) { overflow: hidden;}
figure { margin: 1em 40px;}
hr { -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; height: 0;}
pre { overflow: auto;}
code, kbd, pre, samp { font-family: monospace, monospace; font-size: 1em;}
button, input, optgroup, select, textarea { color: inherit; font: inherit; margin: 0;}
button { overflow: visible;}
button, select { text-transform: none;}
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; -moz-appearance: button; cursor: pointer;}
button[disabled], html input[disabled] { cursor: default;}
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0;}
input { line-height: normal;}
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0;}
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button { height: auto;}
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box;}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none;}
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35rem 0.625rem 0.75rem;}
legend { border: 0; padding: 0;}
textarea { overflow: auto;}
optgroup { font-weight: bold;}
table { border-collapse: collapse; border-spacing: 0;}
td, th { padding: 0;}


/*内容区域通用*/
body { font-family: "微软雅黑","Microsoft Yahei", "Helvetica Neue", Helvetica, STHeiTi, Arial, sans-serif; background: #fff;}
img { border: 0; vertical-align: middle; display: block;}
figure { margin: 0;}

.clearfix { display:block; #zoom:1;}
.clearfix:after { content:''; overflow:hidden; width:100%; height:0px; font-size:0px; display:block; clear: both;}

.fl { float:left;}
.fr { float:right;}
.domPC { display: none!important;}
.domMobile { display: block;}

.row { font-size: 0; +word-spacing: -1px;}
.row .dib { display: inline-block; +display: inline; +zoom: 1; font-size: 1rem; letter-spacing: normal; word-spacing: normal; vertical-align: top;}

.section { margin: .4rem auto; padding: 0 .16rem;}


.phd { margin-top: 0.16rem;}
.phd img { width: 100%; height: auto;}

/*手机导航*/
#mobileHeader { width: 100%; line-height: 0; background:#eee url(http://www.news.cn/world/2015/images/bgSjTop.png) no-repeat 0 0; -webkit-background-size: 100% 45px; background-size: 100% 45px; position:relative;}
#mobileHeader .logo { display: block; width: 1.3rem; height: .9rem; background: url(http://www.news.cn/world/2015/images/xh_mobile_header.png) no-repeat 0 0; -webkit-background-size: 57px; background-size: 57px; position: absolute; top: 0; left: .2rem;}
#mobileHeader .name { display: inline-block; width: 3rem; height: .9rem; line-height: 2.7; font-size: .32rem; padding: 0 0 0 .2rem; color: #fff; vertical-align: top; margin: 0 0 0 1.5rem; background:url(http://www.news.cn/world/2015/images/xh_mobile_header.png) 0 -160px no-repeat; -webkit-background-size: 57px; background-size: 57px; overflow: hidden;}
#mobileHeader .name a { color:#fff;}
#mobileHeader .right { display: block; width: .6rem; height: .9rem; position: absolute; top: 0; right: .2rem; background: url(http://www.news.cn/world/2015/images/xh_mobile_header.png) no-repeat 100% -45px; -webkit-background-size: 57px; background-size: 57px;}
#mobileHeader .mobileNavList { width: 100%; height: 0; overflow: hidden; position: absolute; top: .9rem; left: 0; background: #ededed; z-index:10;}
#mobileHeader .mobileNavList a { float: left; width: 20%; padding: .2rem 0; color: #000; text-align: center; font-size: .32rem;}
#mobileHeader .phnav { text-align: center; padding-bottom: .12rem;}
#mobileHeader .phnav li { float:left; width: 25%; height: .8rem; line-height: .85rem; text-align:center; font-size: .32rem; color:#333;}
#mobileHeader .phnav a { color:#333;}
.widthMain { width: 100%;}


/*公共样式*/
.section-title, .unit-title { height: 1rem; line-height: 1rem; text-indent: .5rem; font-size: .4rem; color:#fff;/*background:linear-gradient(to right,#09f 0%,#2f1078 100%);*/
background-color: rgba(204,204,204,0.3); _position:relative; margin-bottom: .3rem; border-bottom:2px solid #f36e73;}
.section-title em, .unit-title em { font-style: normal; font-weight: 700; color: #09f;}
.section-title .more, .unit-title .more { float:right; _position:absolute; _right:0; _top:0; height: 1rem; line-height: 1rem; padding: 0 .4rem; color: #333; font-size: .32rem; text-indent: 0; transition: 0.3s;}
.section-title .more:hover, .unit-title .more:hover { background-color: rgba(0,153,255,0.2); color:#c00; transition:0.3s;}

.mod a { color: #444; transition: 0.5s;}
.mod a:hover { color: #c00;}
.mod .topic { height: 2rem; line-height: 2; overflow: hidden;}
.mod .topic a { color: #c00;}
.mod .topic a:hover { color: #b30000;}
.mod .caption { text-align: center; font-size: .625rem; overflow: hidden;}
.mod .caption a { display: block;}
.mod .inner-caption { position: absolute; bottom: 0; left: 0; width: 100%; text-align: center; background-color: rgba(0, 0, 0, 0.4);}
.mod .inner-caption a { color: #eee;}
.mod .inner-caption a:hover { color: #b30000;}
.mod .abstract { font-size: 0.625rem; line-height: 1.8; overflow: hidden; color: #444;}

.section .mod-card { *zoom: 1;}
.section .mod-card:before, .section-con .mod-card:after { content: ""; display: table;}
.section .mod-card:after { clear: both;}
.section .mod-card { padding-bottom: .2rem; margin-bottom: .2rem; border-bottom: 1px dashed #ccc;}
.section .mod-card .media { float: left; width: 2.6rem; margin-right: .3rem}
.section .mod-card .media img { width: 2.6rem; height: 2rem;}
.section .mod-card .topic { float: left; width: 4.2rem; font-size: 0.36rem; font-weight:400; color: #333;}
.section .mod-card .topic a { color: #333;}
.section .mod-card .abstract { float: left; width: 4.2rem; font-size: .28rem;}
.section .mod-card .abstract a { color:#c00;}

.section .mod-tile { width: 48%; margin: 0 1% 3%; position: relative;}
.section .mod-tile .media { width:100%;}
.section .mod-tile .media img { width: 100%; height: 100%;}
.section .mod-tile .caption { position: absolute; bottom: 0; left: 0; width: 100%; height: 2.5em; font-size: .7rem; line-height: 2.5;}


/*焦点图*/
.section-jdt,
 .section-video,
 .section-gqdt { position: relative; overflow: hidden;}
.section-jdt .swiper-slide,
 .section-video .swiper-slide,
 .section-gqdt .swiper-slide { z-index: 1; white-space: nowrap; width: 100%; height: auto;}
.section-jdt .swiper-slide,
 .section-video .swiper-slide,
 .section-gqdt .swiper-slide { position: relative; display: inline; width: 100%; overflow: hidden;}
.section-jdt .swiper-slide img,
 .section-video .swiper-slide img,
 .section-gqdt .swiper-slide img { width: 100%; height: auto; display: block;}
.section-jdt .swiper-slide .e_bg_flt,
 .section-video .swiper-slide .e_bg_flt,
 .section-gqdt .swiper-slide .e_bg_flt { position: absolute; left: 0; bottom: 0; width: 100%; height: .8rem; background-color: rgba(0, 0, 0, 0.4); z-index: 7;}
.section-jdt .e_flt_inf,
 .section-video .e_flt_inf,
 .section-gqdt .e_flt_inf { position: absolute; left: 0; bottom: 0; width: 100%; height: .8rem; overflow: hidden; z-index: 8; color: #fff; white-space: normal; word-wrap: break-word;}
.section-jdt .e_flt_inf h3,
 .section-video .e_flt_inf h3,
 .section-gqdt .e_flt_inf h3 { font-size: .32rem; height: .8rem; line-height: 2; padding: .1rem 0 .1rem .2rem; color: #fff; text-align: left; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width: 6.5rem; box-sizing: border-box;}
.section-jdt .e_flt_inf h3 a,
 .section-video .e_flt_inf h3 a,
 .section-gqdt .e_flt_inf h3 a { color: #fff;}
.section-jdt .swiper-pagination-fraction,
 .section-video .swiper-pagination-fraction,
 .section-gqdt .swiper-pagination-fraction { z-index: 7; color: #fff; font-size: .3rem; font-style: italic; font-weight: 700; width: .8rem; left:inherit; right: .2rem!important;}


/*新闻区块-样式1*/
.section-1 { margin-top: .2rem;}
.section-1 .col-2 { padding-top: .16rem;}
.section-1 .mod-topics { padding-bottom: .2rem; margin-bottom: .1rem; border-bottom: 1px dashed #ccc;}
.section-1 .mod-topics .topic { font-size: .4rem; height: inherit; line-height: 2;}
.section-1 .mod-topics .topic a { color: #09f;}
.section-1 .mod-topics .abstract { font-size: .32rem; height: .9rem; line-height: 1.5; overflow: hidden;}
.section-1 .mod-topics .more a { color: #c00;}
.section-1 .col-2 .erji_more { _position: absolute;	_right: 0; _top: 0; height: .72rem;; line-height: .72rem; color: #09f; font-size: .32rem; font-weight: 700; background: linear-gradient(to right, #fff 0%, #eee 100%); text-align: right; padding-right: .4rem;}
.section-1 .col-2 .erji_more:hover { background: linear-gradient(to right, #fff 0%, #09f 100%);	color: #fff; transition: 0.3s;}
.section-1 .col-2 .erji_more a { color: #09f;}
.section-1 .col-2 .erji_more:hover a { color: #fff;}


/*滚动新闻*/
.section-gdxw { height: 1rem; line-height: 2; overflow: hidden; margin: .4rem auto;}
.section-gdxw .swiper-container-gdxw { font-size: .36rem; line-height: 2.7; overflow: hidden; position: relative; background-color: #f0f0f0; padding-right: .15rem;}
.section-gdxw .swiper-container-gdxw:before { content: '滚动'; position: absolute; top: .1rem; left: .12rem; padding: .2rem; color: #fff; font-size: .36rem; line-height: 1;
 background: -webkit-linear-gradient( #2c8ade 0%, #90d3ff 100%);
 background: -moz-linear-gradient( #2c8ade 0%, #90d3ff 100%);
 background: linear-gradient( #2c8ade 0%, #90d3ff 100%);
 -webkit-transform: translateY(1px);
 -moz-transform: translateY(1px);
 transform: translateY(1px);
}
.section-gdxw .swiper-slide { text-indent: 1.4rem; line-height: 2.7; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.section-gdxw .swiper-slide a { color: #222;}


/*新闻区块-样式3*/
.section-3 .mod-card .topic { height: inherit; line-height: 1.5;}
.section-3 .mod-card .abstract { height: .8rem; line-height: 1.6; overflow: hidden; color: #999;}


/*新闻区块-样式4*/
.section-4 .outside { position: relative; zoom: 1; margin: 10px 0; border: 1px solid #d3d3d3;}
.section-4 .inner { overflow:hidden; background: #f5f5f5; border: 1px solid #fff;}
.section-4 .swiper-container-xtj { width: 95%; overflow:hidden;	margin: .4rem auto;}
.section-4 .swiper-container-xtj .swiper-slide { position: relative; display: block;}
.section-4 .swiper-container-xtj .swiper-slide img { width: 100%; height: 100%;}
.section-4 .swiper-container-xtj .swiper-slide .u-cover { margin-bottom: 13px; -webkit-box-shadow: 0px 8px 14px 0px rgba(0, 0, 0, .3); box-shadow: 0px 8px 14px 0px rgba(0, 0, 0, .3);}
.section-4 .swiper-container-xtj .swiper-slide .f-thide { font-size: .32rem; line-height: 1.5;}
.section-4 .swiper-container-xtj .swiper-slide .f-thide a { color: #333;}
.section-4 .swiper-container-xtj .swiper-slide .f-thide a:hover { color: #c00;}
.section-4 .swiper-container-xtj .swiper-slide .s-fc3 {	color: #666; font-size: .28rem; display: none;}
.section-4 .swiper-container-xtj .swiper-slide .s-fc3 a { color: #666;}
.section-4 .swiper-container-xtj .swiper-button-next, .swiper-container-xtj .swiper-button-prev { position: absolute; top: 55%;}


/*新闻区块-样式6*/
.section-6 .mod-tile .caption { height: inherit; font-size: .36rem; line-height: 1.3; padding: .1rem 0;}


/*新闻区块-样式7*/
.section-7 .mod-list .item { height: 1rem; line-height: 2.5; background: url(data:image/gif;base64,R0lGODlhAwADAIAAAAAAAP///yH5BAAAAAAALAAAAAADAAMAAAIDhH8FADs=) no-repeat 1% 50%; font-size: .4rem; text-indent: 4%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}


/*版权区块*/
.footer { padding: .4rem .3rem; background: #f9f7f4; text-align: center; border-top: #09f solid .1rem;}
.footer p { line-height: 2; font-size: .28rem; width: 90%; margin: 0 auto;}


.section-3 .section-title .more, .section-4 .section-title .more, .section-5 .section-title .more, .section-6 .section-title .more, .section-7 .section-title .more, .section-8 .section-title .more {
	display: none;
}
